




/**umb_name:orange*/
.orange{color:#cf8562;}


/**umb_name:h1 title*/
h1.c-article-half__title{}

/**umb_name:h1*/
h1{}

/**umb_name:h3*/
h3{}



/**umb_name:table*/
.new_table{display: table;}



/**umb_name:cell*/
.new_cell{display: table-cell;}



/**umb_name:row*/
.new_row{display: table-row;}

/**umb_name:width100*/
.width25per{width: 150px;}



/**umb_name:blue*/
.blue{color: rgb(0, 0, 238);}

/**umb_name:tab*/
.tab{text-indent: 24px;}

.align-list-text {
    margin-left: 32px;
    list-style-position: outside;
}